.wc-block-product-search .wc-block-product-search__fields {
  display: flex;
}
.wc-block-product-search .wc-block-product-search__field {
  padding: 6px 8px;
  line-height: 1.8;
  flex-grow: 1;
}
.wc-block-product-search .wc-block-product-search__button {
  display: flex;
  align-items: center;
  margin: 0 0 0 6px;
  cursor: pointer;
  padding: 0 0.5em;
  position: relative;
  overflow: hidden;
}
.wc-block-product-search .wc-block-product-search__button svg {
  fill: currentColor;
  outline: none;
}
.rtl .wc-block-product-search .wc-block-product-search__button svg {
  transform: rotate(180deg);
}
.wc-block-product-search .wc-block-product-search__button:active {
  color: currentColor;
}
.wc-block-product-search .wc-block-product-search__button:disabled, .wc-block-product-search .wc-block-product-search__button[aria-disabled=true] {
  cursor: default;
  opacity: 0.3;
}
.wc-block-product-search .wc-block-product-search__button[aria-disabled=true]:focus, .wc-block-product-search .wc-block-product-search__button:disabled:focus {
  box-shadow: none;
}
/*# sourceMappingURL=style.css.map */